uuid: 51a51e89-1e11-42bb-ae05-637046e6eb52
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.token
label: Token
description: ''
targetEntityType: taxonomy_term
cache: true
